WordPress 3.0.2 is Out – Please Upgrade!

We have here another potential security threat to our WordPress sites, where a malicious user can gain access to the website.
WordPress 3.0.2 is a mandatory security update for all previous WordPress versions.

Please Upgrade Now >